.bg-part
{
}
.courses-count
{

}
.card-course
{
    color: #bdc1c6;
    background-color: rgba(43, 48, 53,0.9);
}
.card-course > .card-body
{
    color: rgb(255,255,255);
}
.card-course > .card-header
{
    border-bottom-color: #bdc1c6 ;
}
.card-course > .card-footer
{
    border-top-color: #bdc1c6 ;
}
.courses-count > span
{
    font-size: 400%;
}
[data-pw-item] > .card-course > .card-header a {
    text-decoration: none;
    color: white;
}
[data-pw-item] > .card-course > .card-body > a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
[data-pw-item] > .card-course > .card-body > a > i {
    display: none;
}
[data-pw-item] > .card-course > .card-body {
    height: 96px;
    max-height: 96px;
    position: relative;
}
.fast-infos
{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 24px;
    height: 100%;
}
.fast-box
{
    width: 100%;
    height: 112px;
    position: relative;
    margin: 3px 0;
}
.fast-box.box-register
{
    background: rgb(255, 95, 166);
}
.fast-box.box-register a
{
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    display: block;
}
.fast-box.box-uid
{
    background: rgb(242, 201, 115);
}
.fast-box.box-degree
{
    background: rgb(46, 174, 164)
}
.fast-box .fast-middle
{   
    position: absolute;
    top: 50%;
    left: 50%;
    display: inline-block;
    transform: translate(-50%, -50%);
    height: auto;
    font-weight: bold;
    font-size: 48px;
}
.fast-box .fast-bottom
{   
    position: absolute;
    bottom: 0;
    right: 0;
    display: inline-block;
    height: auto;
    text-transform: uppercase;
    font-weight: lighter;
    padding: 6px;
    color: white;
    font-size: 16px;
}
[data-pw-register]
{
    cursor: pointer;
}
[data-pw-register]:hover > div
{
    background: rgba(32, 201, 151, 0.4);
}
[data-pw-register]:hover .fast-bottom
{
    font-weight: 400;
}

[data-pw-pagination] {
    margin: 48px 0 32px 0;
}
[data-pw-pagination] > ul {
    display: inline-flex;
    margin: auto;
}
